@media screen and (max-width: 1000px) {
    #div_menu div {
        padding: 30px 10px;
        font-size: 0.8em; }
}
@media screen and (max-width: 800px) {
    .test_nivel {width: 100%;}
}
@media screen and (max-width: 800px) {
    #div_cabecera, div#sep_cab {
        height: 85px; }
    #div_logos {
        width: 220px; }
    #div_logoTT, #div_logoCCSE {margin: 0px 3%;}
    #div_menu div {
        padding: 15px 10px; }
}
@media screen and (max-width: 660px) {
    /*#div_menu {display: none;}*/
}
@media screen and (max-width: 500px) {
    .content_pregunta {
        width: 100%;
        margin: 25px auto;
    }
    .cpr_content {
        width: 90%;
        margin-bottom: 10px;}
    .test_nivel .cprc_letra {
        width: 15%;
    }
}